/*	COMMON	*/
a:link {
	color:#254046;
	text-decoration:none;
}
a:visited {
	color:#667E83;
	text-decoration:none;
}
a:hover {
	color:#254046;
	text-decoration:underline;
	font-weight:bold;
}
a:active {
	color: #ff8000; 
} 
* { 
	margin:0px; padding:0px; 
}
body{	
	margin:0;
	padding:0;
	font-size: 80%;
	background-image:url(../img/bodyall_background.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
}
li {
	list-style-type:none;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
	border:none;
} 
